BEAMS: [11,-11]
BEAM_ENERGIES: [45.6,45.6]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: VAR{Abs2(p[2]+p[3])}

FRAGMENTATION: Lund
PARJ:
  - [21, 0.3]
  - [41, 0.4]
  - [42, 0.36]

MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1
  SIGMA: 2
  MAX: 5

#RESPECT_MASSIVE_FLAG: 1

PDF_SET: None

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: 0, EW: 2}


ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ALEPH_1991_S2435284
    - ALEPH_1996_S3486095
    - ALEPH_1999_S4193598
    - ALEPH_2001_S4656318
    - ALEPH_2004_S5765862
    - DELPHI_1996_S3430090
    - JADE_OPAL_2000_S4300807
    - PDG_HADRON_MULTIPLICITIES
